# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = oath-toolkit
pkgbase = oath-toolkit
xdata = pkgtype=pkg
pkgver = 2.6.12-1
pkgdesc = OATH one-time password toolkit
url = https://www.nongnu.org/oath-toolkit/
builddate = 1729293074
packager = Tuxcore <dev@tuxcore.org>
size = 1197176
arch = x86_64
license = GPL-3.0-or-later
provides = liboath.so=0-64
provides = libpskc.so=0-64
depend = glibc
depend = pam
depend = xmlsec
